Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2668

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-2668
Last Modified 29 Jan 2009 01:50:53
Published 11 Jun 2008 10:32:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-2668

Summary

Multiple cross-site scripting (XSS) vulnerabilities in yBlog 0.2.2.2 allow remote attackers to inject arbitrary web script or HTML via (1) the q parameter to search.php, or the n parameter to (2) user.php or (3) uss.php.

Vulnerable Systems

Application

  • Y-blog Yblog 0.2.2.2


References

XF - yblog-searchuseruss-xss(42958)

BID - 29629

BUGTRAQ - 20080610 [web-app] yBlog 0.2.2.2 Multiple Remote Vulnerabilities

MILW0RM - 5773

SREASON - 3935

SECUNIA - 30607

MISC - http://chroot.org/exploits/chroot_uu_009


Last Updated: 27 May 2016 10:47:56